.changePassFeild{
    display: flex;
    width: 100%;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    align-items: center;
}
.Heading{
    font-weight: var(--font-weight-bold);
    font-size:var(--large) ;
}